- content_for(:title) { "Support" }
- content_for(:menu_item) { "menu-support" }

.row
  .col-md-6
    .card
      .card-header
        h5.card-title
          span> Documentation
          i.fa.fa-book
      .card-body
        p
          span> Vous trouverez de la documentation sur les différentes fonctionnalités sur le site
          = link_to "https://doc.rdv-solidarites.fr/" do
            span> doc.rdv-solidarites.fr
            i.fa.fa-external-link-alt>
        p
          span> Une page y recense les évolutions et correctifs déployés récemment :
          = link_to "https://doc.rdv-solidarites.fr/dernieres-nouveautes" do
            span> Dernières nouveautés
            i.fa.fa-external-link-alt

    .card
      .card-header
        h5.card-title
          span> Contacter l'équipe technique
          i.fa.fa-question-circle
      .card-body
        = mail_to "support@rdv-solidarites.fr",
          subject: "[Problème Agent]",
          body: t(".contact-email-body"), class: "btn btn-primary" do
          span>
            i.fa.fa-envelope
          | Envoyer une demande à l'équipe technique

  .col-md-6
    .card
      .card-header
        h5.card-title
          span> Documents
          i.fa.fa-file-alt
      .card-body
        ul
          li= link_to "https://doc.rdv-solidarites.fr/mentions-legales" do
            span> Mentions Légales
            i.fa.fa-external-link-alt
          li= link_to "https://doc.rdv-solidarites.fr/conditions-dutilisation-de-la-plateforme-rdv-solidarites" do
            span> C.G.U.
            i.fa.fa-external-link-alt
          li= link_to "https://doc.rdv-solidarites.fr/politique-de-confidentialite" do
            span> Politique de confidentialité
            i.fa.fa-external-link-alt
